 #bandeau2cookie {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #666;
    opacity: 0.95;
    position: fixed;
    width: 100%;
	z-index:9999;
  }
  #textcookie{
 color: #666;
    font-size: 10px;
    margin: 0 auto;

    padding: 10px 0;
    text-align: center;
  }
  #textcookie a{
  color: #666;
  text-decoration:underline;
  }
  #textcookie a:hover{
  color: #FFFFFF;
  }
  #closecookie{
background: none repeat scroll 0 0 black;
    border-radius: 10px 0 0;
    color: white;
    font-weight: bold;
    margin: 0;
    padding: 5px 15px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: -26px;
  }
  #closecookie a{color:#eee;}
  a#closecookie:hover{color:gold;text-decoration:none;}
